import logging
from common.database.Factory import get_database, DatabaseEngineEnum
from common.database.tests.script import sequence

logging.basicConfig(level=logging.INFO)

def test_inmemory():
    database = get_database(
        engine=DatabaseEngineEnum.INMEMORY)
    sequence(database)
